#container
{
   width: max-content;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
	background-color: transparent;
	color: transparent;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.1875;
	margin: 0;
	text-align: center;
}
#SlideShow1
{
   position: fixed;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   z-index: 0;
   margin: 0;
   padding: 0;
   list-style: none;
}
@keyframes SlideShow1-animation
{
   0% { opacity: 0; animation-timing-function: ease-in; }
   1% { opacity: 1; transform: scale(1.05); animation-timing-function: ease-out; }
   2% { opacity: 1; transform: scale(1.1); }
   3% { opacity: 0; transform: scale(1.1); }
   100% { opacity: 0; }
}
#SlideShow1 li span
{
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background-size: cover;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   opacity: 0;
   z-index: 0;
   animation: SlideShow1-animation 392000ms linear infinite 0s;
}
#SlideShow1 li:nth-child(1) span
{
   background-image: url('images/079-IMG_6971-.jpg');
   animation-delay: 0ms;
}
#SlideShow1 li:nth-child(2) span
{
   background-image: url('images/103-IMG_7014.jpg');
   animation-delay: 8000ms;
}
#SlideShow1 li:nth-child(3) span
{
   background-image: url('images/111-IMG_7040.jpg');
   animation-delay: 16000ms;
}
#SlideShow1 li:nth-child(4) span
{
   background-image: url('images/124-IMG_7159-.jpg');
   animation-delay: 24000ms;
}
#SlideShow1 li:nth-child(5) span
{
   background-image: url('images/129-IMG_6941--.jpg');
   animation-delay: 32000ms;
}
#SlideShow1 li:nth-child(6) span
{
   background-image: url('images/135-0504-P1010630.JPG');
   animation-delay: 40000ms;
}
#SlideShow1 li:nth-child(7) span
{
   background-image: url('images/153-IMG_6283_1.JPG');
   animation-delay: 48000ms;
}
#SlideShow1 li:nth-child(8) span
{
   background-image: url('images/160-0650-P1020230_2.JPG');
   animation-delay: 56000ms;
}
#SlideShow1 li:nth-child(9) span
{
   background-image: url('images/162-0657-DSC08760.JPG');
   animation-delay: 64000ms;
}
#SlideShow1 li:nth-child(10) span
{
   background-image: url('images/167-P1050741.jpg');
   animation-delay: 72000ms;
}
#SlideShow1 li:nth-child(11) span
{
   background-image: url('images/173-P1090920-22.jpg');
   animation-delay: 80000ms;
}
#SlideShow1 li:nth-child(12) span
{
   background-image: url('images/177-DSC08840_1.jpg');
   animation-delay: 88000ms;
}
#SlideShow1 li:nth-child(13) span
{
   background-image: url('images/182-DSC08846.jpg');
   animation-delay: 96000ms;
}
#SlideShow1 li:nth-child(14) span
{
   background-image: url('images/189-IMG_6607-+.jpg');
   animation-delay: 104000ms;
}
#SlideShow1 li:nth-child(15) span
{
   background-image: url('images/212-0923-P1020969_1.JPG');
   animation-delay: 112000ms;
}
#SlideShow1 li:nth-child(16) span
{
   background-image: url('images/220-20161001_183758.JPG');
   animation-delay: 120000ms;
}
#SlideShow1 li:nth-child(17) span
{
   background-image: url('images/220-P1090987.jpg');
   animation-delay: 128000ms;
}
#SlideShow1 li:nth-child(18) span
{
   background-image: url('images/226-0977-P1030212.JPG');
   animation-delay: 136000ms;
}
#SlideShow1 li:nth-child(19) span
{
   background-image: url('images/227-0982-P1030226.JPG');
   animation-delay: 144000ms;
}
#SlideShow1 li:nth-child(20) span
{
   background-image: url('images/244-IMG_6525.JPG');
   animation-delay: 152000ms;
}
#SlideShow1 li:nth-child(21) span
{
   background-image: url('images/274-IMG_8274+.jpg');
   animation-delay: 160000ms;
}
#SlideShow1 li:nth-child(22) span
{
   background-image: url('images/275-IMG_8276+.jpg');
   animation-delay: 168000ms;
}
#SlideShow1 li:nth-child(23) span
{
   background-image: url('images/330-IMG_6690.JPG');
   animation-delay: 176000ms;
}
#SlideShow1 li:nth-child(24) span
{
   background-image: url('images/331-IMG_6693.JPG');
   animation-delay: 184000ms;
}
#SlideShow1 li:nth-child(25) span
{
   background-image: url('images/332-IMG_6720+.JPG');
   animation-delay: 192000ms;
}
#SlideShow1 li:nth-child(26) span
{
   background-image: url('images/443-IMG_7730-+.jpg');
   animation-delay: 200000ms;
}
#SlideShow1 li:nth-child(27) span
{
   background-image: url('images/444-IMG_7744-+.jpg');
   animation-delay: 208000ms;
}
#SlideShow1 li:nth-child(28) span
{
   background-image: url('images/467-P1100681.jpg');
   animation-delay: 216000ms;
}
#SlideShow1 li:nth-child(29) span
{
   background-image: url('images/570-IMG_8148-.jpg');
   animation-delay: 224000ms;
}
#SlideShow1 li:nth-child(30) span
{
   background-image: url('images/573-IMG_8170-.jpg');
   animation-delay: 232000ms;
}
#SlideShow1 li:nth-child(31) span
{
   background-image: url('images/574-IMG_8169-.jpg');
   animation-delay: 240000ms;
}
#SlideShow1 li:nth-child(32) span
{
   background-image: url('images/575-IMG_8206-.jpg');
   animation-delay: 248000ms;
}
#SlideShow1 li:nth-child(33) span
{
   background-image: url('images/576-IMG_8208-.jpg');
   animation-delay: 256000ms;
}
#SlideShow1 li:nth-child(34) span
{
   background-image: url('images/577-IMG_8285-+.jpg');
   animation-delay: 264000ms;
}
#SlideShow1 li:nth-child(35) span
{
   background-image: url('images/579-IMG_8334-+.jpg');
   animation-delay: 272000ms;
}
#SlideShow1 li:nth-child(36) span
{
   background-image: url('images/593-P1050936.jpg');
   animation-delay: 280000ms;
}
#SlideShow1 li:nth-child(37) span
{
   background-image: url('images/601-IMG_9275.jpg');
   animation-delay: 288000ms;
}
#SlideShow1 li:nth-child(38) span
{
   background-image: url('images/686-DSC_0223.jpg');
   animation-delay: 296000ms;
}
#SlideShow1 li:nth-child(39) span
{
   background-image: url('images/744-IMG_9721.jpg');
   animation-delay: 304000ms;
}
#SlideShow1 li:nth-child(40) span
{
   background-image: url('images/IMG_1057++.jpg');
   animation-delay: 312000ms;
}
#SlideShow1 li:nth-child(41) span
{
   background-image: url('images/IMG_1818+.jpg');
   animation-delay: 320000ms;
}
#SlideShow1 li:nth-child(42) span
{
   background-image: url('images/IMG_1819+.jpg');
   animation-delay: 328000ms;
}
#SlideShow1 li:nth-child(43) span
{
   background-image: url('images/IMG_1820+.jpg');
   animation-delay: 336000ms;
}
#SlideShow1 li:nth-child(44) span
{
   background-image: url('images/IMG_1821+.jpg');
   animation-delay: 344000ms;
}
#SlideShow1 li:nth-child(45) span
{
   background-image: url('images/IMG_1885-.jpg');
   animation-delay: 352000ms;
}
#SlideShow1 li:nth-child(46) span
{
   background-image: url('images/IMG_1887-.jpg');
   animation-delay: 360000ms;
}
#SlideShow1 li:nth-child(47) span
{
   background-image: url('images/IMG_1889-+.jpg');
   animation-delay: 368000ms;
}
#SlideShow1 li:nth-child(48) span
{
   background-image: url('images/IMG_1891-+.jpg');
   animation-delay: 376000ms;
}
#SlideShow1 li:nth-child(49) span
{
   background-image: url('images/IMG_2022+.jpg');
   animation-delay: 384000ms;
}
#SlideShow1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#audio
{
	background: transparent;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 0;
}
